---
# Services
ssh_vars_service: sshd

# Locations & Files
ssh_vars_host_key_dir: "/etc/ssh"
ssh_vars_sshd_config_dir: "/etc/ssh"
ssh_vars_sshd_config_file: "sshd_config"

# Users & Groups & Permissions
ssh_vars_sshd_config_mode: 0600
ssh_vars_host_key_private_mode: 0600
ssh_vars_host_key_public_mode: 0644
